Версия 0.17.7 (19 Апр 2015)

- Добавлено: Пункт меню трея "Добавить ленту..."
- Добавлено: Фильтр новостей. Условие "Новость" (заголовок + описание)
- Добавлено: Отображение иконки ленты рядом с заголовком в режиме газета
- Добавлено: Категории. Пункт контекстного меню "Отметить прочитанной"
- Изменено: Загрузка сертификатов CA
- Изменено: Корректировка иконок
- Изменено: При добавлении ленты из Firefox отображается только мастер
- Исправлено: Случайный захват ссылок при скролинге страницы
- Исправлено: Нельзя вызвать программу из трея с помощью клавиш WIN+B (Windows)
- Исправлено: Некоторые ссылки на контент в содержимом новости не имеют схемы ("http")

Версия 0.17.6 (10 Фев 2015)

- Добавлено: Кнопка на прогресс-баре и горячая клавиша "Остановить обновление лент"
- Изменено: Запоминание пути загрузки файлов
- Изменено: Уникальное имя загрузки файлов
- Изменено: Возможность ручного обновления отключенной ленты
- Исправлено: Проверка SSL сертификатов при запуске приложения
- Исправлено: Фильтр новостей. Назначение меток
- Исправлено: Не отображался счётчик в категории "Непрочитанные"

Версия 0.17.5 (18 Янв 2015)

- Добавлено: Кнопка "Очистка"
- Исправлено: Падение приложения

Версия 0.17.4 (09 Янв 2015)

- Добавлено: Сохранение сертификатов SSL
- Исправлено: Падение приложения

Версия 0.17.3 (02 Янв 2015)

- Исправлено: Падение приложения
- Исправлено: Включение опции "Поверх всех окон"
- Исправлено: Не работали Cookies

Версия 0.17.2 (28 Дек 2014)

- Добавлено: Сохранение страницы как html в режиме "Газета"
- Добавлено: Отображение уведомления на одном экране с QuiteRSS (значение опции: -1)
- Добавлено: Проверка SSL сертификатов
- Добавлено: Болгарский язык
- Изменено: Перетаскивание ссылок из встроенного браузера в Firefox
- Исправлено: Отображение главного меню при нескольких экранах
- Исправлено: Инверсия значения опции прозрачности уведомления
- Исправлено: Некоторые ленты не обновлялись (код сервера 302)
- Исправлено: При отключенных картинках в режиме газета не отображаются управляющие кнопки
- Исправлено: Перетаскивание в дереве лент при мультивыделении
- Исправлено: У некоторых лент неверно определялась домашняя страница
- Исправлено: Отображение уведомления (Mac OS)
- Исправлено: Не открывались ссылки в выбранном внешнем браузере (Mac OS)
- Исправлено: Перемещение по списку лент (Mac OS)

Версия 0.17.1 (15 Ноя 2014)

- Добавлено: Кнопка и горячая клавиша для переключения макета
- Добавлено: Удаление новостей в газетном виде
- Добавлено: Поиск в списке новостей: "Найти в ссылках"
- Добавлено: Выбор монитора для отображения уведомления
- Добавлено: Настройка прозрачности уведомления
- Добавлено: Настройка цвета текста и фона уведомления
- Добавлено: Опция уведомления "Показывать при неактивности главного окна"
- Добавлено: Дополнительные опции для настройки макета уведомления
- Добавлено: Горячие клавиши постраничного скроллига во встроенном браузере
- Изменено: При переключении между лентами поиск в новостях не сбрасывается
- Изменено: После завершения мастера очистки отображается количество удалённых новостей
- Изменено: Поведение при мультивыборе в списке новостей
- Исправлено: Некоторые ленты имеют ссылки без хоста
- Исправлено: Не работал фильтр по ссылке при условии "совпадает с"
- Исправлено: Не обновлялись ленты с датой последнего изменения данных от 1970 года
- Исправлено: Иногда не восстанавливались размеры колонок списка лент

Версия 0.17.0 (03 Сен 2014)

- Добавлено: Вид "Газета" (Вид->Макет->Газета)
- Добавлено: Поддержка прокси Socks5
- Изменено: Открытие новости при использовании внешнего браузера
- Исправлено: Сортировка по заголовку лент в списке новостей

Версия 0.16.2 (18 Авг 2014)

- Добавлено: Отображение меток в описании новости
- Изменено: GUI. Небольшие визуальные изменения
- Изменено: Печать фрейма веб-страницы
- Исправлено: Не создавался фильтр с условием "Состояние"
- Исправлено: Для atom лент мог не работать фильтр по ссылке
- Исправлено: Поддержка направления описания новости справа налево
- Исправлено: Некорректное завершение приложения
- Исправлено: Мог не работать Javascript в категориях
- Исправлено: Падение приложения при использовании RegExp в фильтрах

Версия 0.16.1 (10 Июл 2014)

- Добавлено: Возможность фильтрации новостей по ссылке
- Добавлено: Поделиться новостью - LinkedIn, Blogger, Printer Friendly
- Добавлено: Настройка цвета текста ленты с отключенным обновлением
- Добавлено: Настройка цвета альтернативных строк списка новостей
- Исправлено: Не работало под некоторыми unix сиcтемами
- Исправлено: Отображение всех столбцов в списке новостей независимо от настроек
- Исправлено: Некоторые ленты не обрабатывались
- Исправлено: Падение приложения при закрытии

Версия 0.16.0 (24 Май 2014)

- Добавлено: Регистронезависимые фильтры, поиск новостей и сортировка лент
- Добавлено: Поддержка регулярных выражений в пользовательских фильтрах
- Добавлено: Множественный выбор в дереве лент
- Добавлено: Установка таблицы стилей для новости (Настройки->Ленты)
- Добавлено: В каталог стилей добавлена таблица стилей для новости "Rstyle_v1.2.css"
- Добавлено: Кнопка "Поделиться" в панели инструментов браузера
- Добавлено: Опция "Вид->Показать/скрыть->Панель статуса"
- Добавлено: Свойство ленты. Опция "Макет справа налево" (вкладка "Отображение")
- Добавлено: Свойство ленты. Опция "Включить JavaScript" (вкладка "Отображение")
- Добавлено: Возможность добавить на панель действие "Создать бэкап"
- Добавлено: Горячая клавиша и кнопка "Сохранить страницу в БД вместо описания новости"
- Изменено: GUI. Небольшие визуальные изменения
- Изменено: Сохранение пути к каталогу последнего бэкапа
- Исправлено: Потеря данных
- Исправлено: Не открывались ссылки во внешнем браузере (Unix)
- Исправлено: Неверно отображалось время с учётом местного часового пояса
- Исправлено: Автозагрузка приложения (PortableApps)
- Исправлено: Некоторые ленты не обрабатывались при авторизации через cookie

Версия 0.15.4 (18 Апр 2014)

- Добавлено: Возможность самостоятельного создания бэкапа (Меню->Создать бэкап)
- Изменено: Более надёжная работа с БД
- Изменено: Более надёжное завершение приложения
- Изменено: Сохранение резервной копии БД при обновлении приложения
- Изменено: Диалог "О программе". Добавлен путь к каталогу бэкапа
- Изменено: Запрет обновления приложения из под сборки PortableApps
- Исправлено: Неверное отображение счётчиков в дереве лент
- Исправлено: Размер шрифтов по умолчанию
- Исправлено: Не работала оптимизация БД при хранении её в памяти

Версия 0.15.3 (06 Апр 2014)

- Главное: Поддержка платформы Mac OS X
- Изменено: GUI. Небольшие визуальные изменения
- Изменено: Adblock. Добавлена подписка
- Изменено: Если заголовка у новости нет, то подставляется часть описания
- Исправлено: Сохранение БД из памяти в файл
- Исправлено: Обновление приложения (Windows)
- Исправлено: Не верно формировалась ссылка на новость
- Исправлено: Не открывалась ссылка на новость во внешнем браузере, если она не имеет хоста
- Исправлено: Некоторые ленты не имели ссылки на новость
- Исправлено: Показ уведомления на основном мониторе
- Исправлено: Не сохранялся путь пользовательской таблицы стилей для встроенного браузера
- Исправлено: Перемещение ленты на саму себя

Версия 0.15.2 (13 Мар 2014)

- Изменено: Основная панель инструментов (Вид->Показать/скрыть->Главная панель)
- Изменено: Относительный путь кэша для версии portable
- Изменено: Относительный путь звука уведомления для версии portable
- Исправлено: Некоторые ссылки на новость содержат "amp;" вместо "&"
- Исправлено: Окно настроек не влезало на экран с малым разрешением
- Исправлено: Завершение приложения при завершении работы ОС
- Исправлено: Автозагрузка приложения (Windows)
- Исправлено: При каждом запуске приложения создаются метки по умолчанию
- Исправлено: Менеджер загрузок. Некорректный размер загруженного файла
- Исправлено: Удаление символьной ссылки на файл feeds.db

Версия 0.15.1 (07 Мар 2014)

- Изменено: Менеджер загрузок. Отображение размера и времени после загрузки файла
- Исправлено: Некорректный запуск приложения, если в пути к БД содержится символ "'"
- Исправлено: Отображается панель меню после выхода из полноэкранного режима
- Исправлено: Сохранение панели инструментов лент

Версия 0.15.0 (06 Мар 2014)

- Главное: Интеграция Adblock
- Добавлено: Поддержка лент с локальным путём к файлу (file://)
- Добавлено: Встроенный браузер. Определение и добавление лент из сайтов
- Добавлено: Уведомления. Группировка новостей - отображение заголовков лент
- Добавлено: Уведомления. Кнопка для удаления новости
- Добавлено: Уведомления. Отметить все новости прочитанными
- Добавлено: Системный трей. Пункт меню "Отметить все ленты прочитанными"
- Добавлено: Опция "Показывать кнопку закрытия на вкладках"
- Добавлено: О программе. Вкладка "Информация"
- Добавлено: Галисийский язык
- Изменено: GUI. Визуальные изменения
- Изменено: Очистка новостей выполняется по дате публикации
- Изменено: Макет новости справа налево для арабского и персидского языка
- Изменено: Процесс отображения заставки
- Исправлено: Неверная кодировка при импорте лент
- Исправлено: Не обрабатывались ленты в данных которых присутствует символ '&'
- Исправлено: Некоторые ленты не обрабатывались если содержат в новости тег 'br'
- Исправлено: Активация приложения после открытия ссылки во внешнем браузере и минимизации в трей
- Исправлено: Окно настроек не влезало на экран с малым разрешением
- Исправлено: Повторная установка опций при переключении на вкладку с категорией
- Исправлено: Падение приложения при вызове окна "Настройки", если открыта вкладке "Загрузки"
- Исправлено: Свойство ленты. Опция "Отключить обновление"

Версия 0.14.3 (14 Янв 2014)

- Исправлено: Падение приложения при экспорте лент
- Исправлено: Иногда не импортировались ленты из opml-файла
- Исправлено: Сброс масштабирования при переключении между вкладками
- Исправлено: Обработка запроса авторизации от прокси
- Исправлено: Макет справа налево для арабского и персидского языка
- Исправлено: Не верно формировались ссылки в новостях

Версия 0.14.2 (30 Дек 2013)

- Добавлено: Опция "Настройки->Браузер->Загружать изображения"
- Добавлено: Свойство ленты. Опция "Отключить обновление"
- Добавлено: Горячие клавиши для основных действий браузера
- Добавлено: Настройка цвета текста и фона текущей(выбранной) ленты
- Добавлено: Финский язык
- Изменено: Загрузка значка ленты с главной страницы сайта
- Изменено: Учитывается элемент "dc:date" при разборе ленты
- Изменено: Жесты мышью. Перемещение на описание новости, если при действии "Назад" нет страниц в истории
- Изменено: Вид адресной строки браузера
- Изменено: При отправке новости через почту передаётся весь текст новости
- Исправлено: Не добавлялись ленты в ссылках которых содержится "amp;"
- Исправлено: Некоторые ленты не обрабатывались
- Исправлено: Действие "Следующая непрочитанная новость"
- Исправлено: Пересчёт и отображение счётчиков в дереве категорий
- Исправлено: Не работал ручной запуск фильтра при отключенной опции "Хранить БД в памяти"
- Исправлено: При включенном фильтре в дереве лент не отображалась открытая лента, если переключиться на другую вкладку
- Исправлено: При переключении фильтра новостей не учитывался введённый текст в поиске

Версия 0.14.1 (30 Ноя 2013)

- Главное: Увеличена производительность программы
- Добавлено: Аудио/видео плеер для подкастов
- Добавлено: Пользовательские фильтры. Проигрывание звука (phonon)
- Добавлено: Пользовательские фильтры. Выделение цветом новости в уведомлении
- Добавлено: Опция "Скрыть панель вкладок, если открыта только одна вкладка"
- Добавлено: Адресная строка в панели браузера
- Добавлено: При переходе на новость отображается ссылка в статус-баре 3 сек
- Добавлено: Дополнительные настройки цветов
- Изменено: Закрытие уведомления, если все новости пометили как прочитанные
- Изменено: Запоминание настроек мастера очистки
- Изменено: Удаляются изображения в описании новости (при отключенных изображениях)
- Исправлено: Падение приложения при клике "Настройка панели новостей"
- Исправлено: Падение приложения при использовании "Следующая непрочитанная новость"
- Исправлено: Не открывалась домашняя страница ленты
- Исправлено: Если не выбрана лента, то не переключалось на следующую непрочитанную новость
- Исправлено: Отметка ленты прочитанной (при включенном фильтре)

Версия 0.14.0 (15 Ноя 2013)

- Главное: Увеличена производительность программы
- Главное: Переделан фильтр лент (регистронезависимый)
- Добавлено: Поддержка лент с uTorrent-авторизацией
- Добавлено: Фильтр лент "Показать не рабочие ленты"
- Добавлено: Опция "Масштабирование страницы по умолчанию"
- Добавлено: Пользовательские фильтры. Добавлены условия для категорий
- Добавлено: Дополнительные горячие клавиши
- Добавлено: Дополнительные настройки цветов
- Изменено: GUI. Небольшие визуальные изменения
- Исправлено: Падения приложения
- Исправлено: Падение приложения при использовании JavaScript (Windows)
- Исправлено: Падение приложения при использовании "Следующая непрочитанная новость"
- Исправлено: Падение приложения при запуске приложения с ярлыка
- Исправлено: При создании нового фильтра стояла галочка на пункте "Все ленты"
- Исправлено: Не очищался фильтр новостей при переключении между лентами
- Исправлено: Автоподстановка "http://" при добавлении ленты
- Исправлено: Перепутаны местами опции "Не удалять избранные новости", "Не удалять новости с меткой". Названия не соответствовали
- Исправлено: Не работали пользовательские фильтры содержащие апостроф
- Исправлено: Расширения файлов в диалогах сохранения/открытия
- Исправлено: Загрузка. Запрос места сохранения файла, если не существует указанный путь

Версия 0.13.3 (30 Авг 2013)

- Добавлено: Опция "Сохранять БД из памяти в файл каждые XX минут"
- Добавлено: Турецкий язык
- Изменено: Получение категории в лентах Atom
- Изменено: При запуске программы фокус устанавливается на новость
- Изменено: Отключение скрытия окна уведомления при установке значения в 0 секунд
- Исправлено: Использование неверной кодировки для разбора лент
- Исправлено: Неверная дата публикации новости у лент Atom
- Исправлено: Не импортировались ленты, которые содержат символ '&'
- Исправлено: Утечка памяти. Уменьшение загрузки процессора
- Исправлено: При импорте лент учитывались уже созданные папки
- Исправлено: Не верно формировались ссылки на вложения новости (Link to audio)

Версия 0.13.2 (30 Июл 2013)

- Добавлено: Опции для настройки сетевых запросов при обновлении лент
- Добавлено: Отображение состояние ленты на иконке ленты и в свойствах
- Добавлено: Настройка шрифтов для браузера
- Добавлено: Горячие клавиши для перемещения постранично в списке новостей
- Добавлено: Отображение ссылки на комментарий в строке с именем автора
- Добавлено: Отображение категории (метки) в строке с именем автора
- Добавлено: Уведомления. Кнопка для пометки новости прочитанной
- Добавлено: Ассоциации QuiteRSS в unix
- Добавлено: Вьетнамский язык
- Добавлено: Румынский язык
- Изменено: Метки "По умолчанию" переводятся после изменения языка (будет работать только для новой БД)
- Изменено: Вывод сообщения об ошибке если не найден драйвер SQLite
- Изменено: Получение иконки для ленты
- Изменено: Открытие всплывающих окон в новой вкладке
- Исправлено: Падение приложения при обновлении лент!
- Исправлено: Падение программы при вызове контекстного меню скроллбара в браузере
- Исправлено: Падение программы при вызове контекстного меню дерева категорий
- Исправлено: Некоторые ленты не обрабатывались
- Исправлено: Положение браузера могло измениться после применения настроек
- Исправлено: Мог пропадать курсор в списке новостей
- Исправлено: Экспортируемый файл лент не импортировался в Feedly
- Исправлено: Повторное открытие окна настроек из трея
- Исправлено: Уведомления. При открытии новости во внешнем браузере, новость не помечалась прочитанной
- Исправлено: Уведомления. Открытие новости
- Исправлено: Не пересчитывались счётчики в статусной строке
- Исправлено: При переключении на категорию "Непрочитанные" могут отображаться прочитанные новости
- Исправлено: Использование неверной кодировки для разбора лент
- Исправлено: В некоторых лентах не было описания на ленту
- Исправлено: При сворачивании программы в трей список новостей в категории очищался
- Исправлено: При обновлении лент, в категории не обновлялся список новостей
- Исправлено: Минимизация в трей по Win+M/Win+D

Версия 0.13.1 (30 Июн 2013)

- Добавлено: Мастер очистки
- Добавлено: Возможность установить иконку ленты
- Добавлено: Опция "Автоматически помечать одинаковые новости как прочитанные"
- Добавлено: Опция "Открытие новой вкладки после активной"
- Добавлено: Опции "Включить очистку при завершении", "Включить оптимизацию БД"
- Добавлено: Опция "Показывать переключатель дерева лент"
- Добавлено: Опция "Основной фильтр новостей"
- Добавлено: Опция "Не показывать уведомления в режиме полного экрана" (Windows)
- Добавлено: Опции для cookies
- Добавлено: Удаление новостей из "Удалённые" через контекстное меню категорий
- Добавлено: Поделиться новостью: Google+
- Добавлено: Резервирование базы данных после запуска новой версии программы
- Добавлено: Арабский язык
- Добавлено: Таджикский язык
- Добавлено: Португальский язык (Португалия)
- Изменено: GUI. Визуальные изменения
- Изменено: Уменьшение нагрузки на процессор при обновлении лент
- Изменено: Открытие категорий во вкладках по аналогии с лентами
- Изменено: Дополнительные настройки цветов
- Изменено: Запоминание состояния меток в дереве категорий - свернуты/развернуты
- Изменено: Поддержка ссылок с префиксом "feed://"
- Изменено: Переработан разбор лент
- Исправлено: Снимается выделение с нескольких выделенных новостей при отметке "прочитанное/непрочитанное"
- Исправлено: Не сохранялись размеры колонок
- Исправлено: Некоторые ленты не обрабатывались
- Исправлено: Поддержка направления описания новости справа налево
- Исправлено: Не пересчитывались счётчики при восстановлении удалённой новости
- Исправлено: При экспорте лент с большой вложенностью нарушалась структура opml-файла
- Исправлено: При клике по категории список новостей мог не отображаться
- Исправлено: Восстановление положения разделителя между списком новостей и браузером
- Исправлено: После сортировки количество новостей в списке могло ограничиваться 512
- Исправлено: При добавлении новой ленты, новости в ней отображались как не новые
- Исправлено: Некорректное поведение при использовании некоторых горячих клавиш
- Исправлено: Если путь к кэшу не задан, то используется значение по умолчанию
- Исправлено: Неверно вычислялись координаты для отображения окна уведомления

Версия 0.13.0 (30 Май 2013)

- Главное: Увеличена производительность программы
- Добавлено: Обновления лент по индивидуальным таймерам
- Добавлено: Настройка колонок списка новостей для каждой ленты
- Добавлено: Менеджер загрузок
- Добавлено: Пункты "Undo" и "Redo" для контекстного меню поля ввода текста браузера
- Добавлено: Предпросмотр окна уведомления
- Добавлено: Установка сортировки новостного списка через главное меню
- Добавлено: Подсказка для длинного названия ленты
- Добавлено: Настройка цветов шрифта и фона
- Добавлено: Отображение счётчиков новостей у категорий
- Добавлено: Дополнительные горячие клавиши
- Изменено: GUI. Визуальные изменения
- Изменено: Обновление лент. При ошибке сетевого запроса делаем повтор 3 раза
- Изменено: Сохранение страницы браузера
- Изменено: Циклический поиск следующей непрочитанной новости
- Изменено: В колонке "Ссылка" ссылки отображаются без "http://"
- Изменено: Пометка новостей прочитанными при переключении между вкладками
- Изменено: Открытие новости во вкладке новой/фоновой
- Изменено: Поддержка направления описания новости справа на лево
- Изменено: Комментарии в исходниках переведены на английский
- Исправлено: Не сохранялись опции "Не удалять избранные новости", "Не удалять новости с меткой"
- Исправлено: Заголовок и описание новости могут повторятся два раза
- Исправлено: Некоторые ленты не обрабатывались
- Исправлено: Использование неправильной кодировки при разборе ленты
- Исправлено: Установка чередования строк списка новостей
- Исправлено: Высокая загрузка процессора при завершении приложения
- Исправлено: Падало приложение при переходе на следующую непрочитанную новость в категориях, если непрочитанных новостей нет

Версия 0.12.5 (22 Апр 2013)

- Добавлено: Дисковый кэш и кэш страниц для внутреннего браузера
- Добавлено: Возможность отсортировать ленты по имени ("Ленты->Отсортировать по имени")
- Добавлено: Опция "Упрощенное представление даты и времени"
- Добавлено: Опции: "Не удалять избранные новости", "Не удалять новости с меткой"
- Добавлено: Опция "Автоматически сворачивать папки"
- Добавлено: Опция "Запускать QuiteRSS при старте системы" (Windows)
- Добавлено: Контекстное меню вкладки: "Закрыть вкладку" и "Закрыть другие вкладки"
- Добавлено: Возможность перемещать главную панель инструментов
- Добавлено: В списке новостей добавлены две колонки: "Ссылка" и "Заголовок ленты"
- Добавлено: Click to Flash
- Добавлено: CSS для новости (папка "style")
- Добавлено: Выбор пользовательского стиля для браузера
- Добавлено: Alt+left click - открыть новость/ссылку во внешнем браузере (Windows)
- Добавлено: Упрощённый поиск новостей
- Добавлено: Дополнительные кнопки для добавления на панели инструментов
- Добавлено: Дополнительные горячие клавиши
- Добавлено: Греческий язык
- Добавлено: Китайский язык (Тайвань)
- Добавлено: Португальский язык (Бразилия)
- Изменено: GUI. Визуальные изменения
- Изменено: Увеличена скорость при обновлении лент
- Изменено: Действия "Поделиться" доступны для задания горячих клавиш
- Изменено: Удаление папки с лентами
- Изменено: Стили приложения доступны для редактирования (папка "style")
- Исправлено: В категориях не работала пометка всех новостей прочитанными
- Исправлено: При открытии ссылки во внешнем браузере в фоне - слетал фокус
- Исправлено: Клик по иконке в трее не сворачивал окно в трей (Linux)
- Исправлено: При групповых операциях в папках и категориях не пересчитывались счётчики
- Исправлено: При перемещении вкладок содержимое оставалось на прежнем месте
- Исправлено: С панели лент не удалялись кнопки по умолчанию
- Исправлено: Приложение не запускалась в Archlinux (KDE)
- Исправлено: Включение поверх всех в полноэкранном режиме
- Исправлено: Зацикливание при добавлении/обновлении ленты
- Исправлено: Некоторые ленты не обрабатывались
- Исправлено: Дубликаты новостей
- Исправлено: Поиск следующей/предыдущей ленты

Версия 0.12.4 (26 Мар 2013)

- Добавлено: Свойство ленты. Авторизация
- Добавлено: Опция "Минимальный размер шрифта браузера"
- Добавлено: Категория "Непрочитанные"
- Добавлено: Обновление ленты при двойном клике
- Добавлено: Поделиться новостью: LiveJournal, Pocket, Twitter
- Добавлено: Корейский язык
- Добавлено: Литовский язык
- Изменено: GUI. Визуальные изменения
- Изменено: Увеличена скорость при обновлении лент
- Изменено: В списке новостей в колонке "Лента" после иконки отображается название ленты
- Исправлено: Падение приложения при перемещении лент/папок
- Исправлено: Падение приложения при открытой новости во вкладке и нажатии пробела
- Исправлено: При переключении на вкладку - фокус оставался на заголовке вкладки
- Исправлено: Импорт лент с большой вложенностью
- Исправлено: Ошибка экспорта лент
- Исправлено: Падение приложения при загрузке flash во внутреннем браузере
- Исправлено: Авторизация
- Исправлено: В некоторых новостях не отображаются картинки с относительными путями
- Исправлено: Не открывались новости у которых ссылки содержат спец знаки
- Исправлено: При вертикальном положении браузера - ширина колонок в списке новостей после перезапуска приложения не восстанавливалась
- Исправлено: Использование горячих клавиш для меток
- Исправлено: При отмене метки прочитанной автоматический таймер вновь помечал новость
- Исправлено: Отображение картинки при проигрывании flash (Windows)
- Исправлено: Удаление папки с помощью горячей клавиши

Версия 0.12.3 (16 Мар 2013)

- Главное: Увеличена производительность программы
- Главное: Ручная сортировка в дереве лент
- Добавлено: Опция "Скрывать дерево лент при открытии вкладки"
- Добавлено: Опция для списка новостей: "Чередование цвета фона строк"
- Добавлено: Открытие нескольких выбранных новостей во внешнем браузере
- Добавлено: Открытие нескольких выбранных новостей во вкладках
- Добавлено: Фильтры новостей: "Показать за последний день" и "Показать за 7 дней"
- Добавлено: Окно уведомления: Кнопка для открытия новости во внешнем браузере
- Добавлено: Скрытие отступа в дереве лент ("Новостные ленты->Отображать отступ")
- Добавлено: Настройка панелей инструментов ("Вид->Настройка панели инструментов")
- Добавлено: Опция "Использовать стандартную иконку для лент вместо уникальной"
- Добавлено: Поделиться новостью: Email, Evernote, Facebook, VK
- Добавлено: Украинский язык
- Добавлено: Китайский язык
- Добавлено: Чешский язык
- Добавлено: Польский язык
- Добавлено: Японский язык
- Изменено: GUI. Визуальные изменения
- Изменено: Возможность переназначить горячие клавиши: "CTRL+P" и "Enter"
- Изменено: У некоторых лент отображается краткое описание новости вместо полного
- Изменено: Диалог создания фильтра. Сортировка условий по имени
- Изменено: Выбор внешнего браузера при включенном внутреннем
- Изменено: При клике в трее делает неактивное окно активным
- Изменено: Ширина картинки из медиа-контента подстраивается под ширину браузера
- Изменено: Свойство папки. Добавлены опции аналогичные опциям в свойствах лент
- Исправлено: Неверно пересчитывались счётчики папок
- Исправлено: Не корректно завершалось приложение при выключении ПК
- Исправлено: Не корректно отображалось дерево лент при числе строк больше 256
- Исправлено: При изменении сортировки в списке новостей пропадал курсор
- Исправлено: Некорректный разбор некоторых OPML файлов при импорте лент
- Исправлено: Отображение старых новостей в окне уведомления
- Исправлено: Использование неправильной кодировки при разборе ленты

Версия 0.12.2 (20 Фев 2013)

- Добавлено: Просмотр новостей выбранной папки
- Добавлено: Поддержка медиа-контента (отображение ссылки)
- Добавлено: Сохранение открытой страницы браузера как текст
- Добавлено: Свойство ленты. Опция "Автоматический удалять дубликаты новостей"
- Добавлено: Скрытие панели новостных категорий ("Вид->Показать/скрыть->Панель категорий")
- Изменено: GUI. Визуальные изменения
- Изменено: Шаг изменения размера списка новостей/браузера = 25 пикселей (было 5)
- Изменено: Пароль для прокси-сервера отображается скрытым (точками)
- Изменено: Отдельный выбор вывода формата даты и формата времени
- Изменено: Переход к следующей непрочитанной новости
- Исправлено: Падение приложения при обновлении лент!
- Исправлено: Некоторые ленты не обрабатывались
- Исправлено: Падение приложения при использовании некоторых горячих клавиш
- Исправлено: Падение приложения при удалении паролей из пустого списка
- Исправлено: Пересчитывание счётчиков папок при добавлении ленты
- Исправлено: Загрузка иконки ленты для некоторых лент

Версия 0.12.1 (5 Фев 2013)

- Добавлено: Поддержка авторизации
- Добавлено: Поддержка Cookies
- Добавлено: Интервал автоматического обновления лент от 1 секунды
- Добавлено: Сохранение открытой страницы браузера ("Браузер"->"Сохранить как")
- Добавлено: Восстановление удалённых новостей по горячей клавише - "CTRL+Z" (Отмена удаления)
- Добавлено: Дополнительные горячие клавиши
- Добавлено: Возможность перехода по непрочитанным новостям
- Изменено: GUI. Визуальные изменения
- Изменено: Поиск непрочитанной новости производится с учётом сортировки
- Изменено: Сортировка новостей по дате удаления в категории "Удалённые"
- Исправлено: Некоторые ленты не обрабатывались (обнаружено в 0.10.3+)
- Исправлено: Автоматическая чистка новостей при закрытии программы
- Исправлено: Не сохранялась позиция в списке новостей
- Исправлено: Не сбрасывался счётчик количества новых новостей в ленте

Версия 0.12.0 (14 Янв 2013)

- Главное: Увеличена производительность программы
- Добавлено: Новостные категории
- Добавлено: Метки/ярлыки
- Добавлено: Опция "Открывать вкладки во встроенном браузере в фоне"
- Добавлено: Горячие клавиши для закрытия вкладки и переключения между вкладками
- Изменено: GUI. Переработан интерфейс
- Исправлено: Приложение падало при работе с вкладками
- Исправлено: Не восстанавливался размер окна при открытии программы из трея
- Исправлено: Некоторые ленты не добавлялись
- Исправлено: Некоторые ленты не обрабатывались

Версия 0.11.0 (10 Дек 2012)

- Главное: Группировка лент (Папки)
- Добавлено: Режим отображения "Поверх всех окон"
- Добавлено: Свойство ленты "Показывать краткое описание новости вместо загрузки страницы"
- Добавлено: Фильтр новостей "Показать не отмеченные звездой"
- Добавлено: Опция "Пометить новость прочитанной: после переключения на другую новость"
- Добавлено: Испанский язык
- Изменено: GUI. Визуальные изменения
- Исправлено: Лента открытая в отдельной вкладке дублировалась во вкладке по умолчанию
- Исправлено: Не обрабатывались ленты с ссылкой содержащей спец знаки
- Исправлено: Не работали горячие клавиши в полноэкранном режиме
- Исправлено: Ссылки всегда открывались во внешнем браузере в фоне

Версия 0.10.3 (17 Окт 2012)

- Добавлено: Полноэкранный режим
- Добавлено: Обработка клавиш Page Up/Page Down в списке новостей
- Добавлено: Изменение масштаба в браузере
- Добавлено: Печать страницы встроенного браузера
- Добавлено: Возможность отключения панелей встроенного браузера
- Добавлено: Возможность сообщить о проблеме (меню "Помощь->Сообщить о проблеме..."
- Добавлено: Автоматическое обновление программы (Windows)
- Добавлено: Итальянский язык
- Добавлено: Экспериментальная опция "Открытие ссылки во внешнем браузере в фоне"
- Изменено: Пролистывание списка новостей начинается при положении курсора в середине списка
- Изменено: GUI. Визуальные изменения
- Исправлено: Невозможность назначение CTRL+Enter для горячих клавиш
- Исправлено: Подключение к проекту библиотеки sqlite3

Версия 0.10.2 (18 Сен 2012)

- Добавлено: Пункт контекстного меню браузера "Загружать изображения"
- Добавлено: Пункт контекстного меню браузера "Открыть ссылку во внешнем браузере"
- Добавлено: Фильтр новостей "Показать удалённые"
- Добавлено: Опция "Хранить БД в памяти" (по умолчанию включена)
- Добавлено: Сортировка лент по заголовку ("Новостные ленты->Сортировать по заголовку")
- Добавлено: Голландский язык
- Добавлено: Персидский язык
- Изменено: GUI. Визуальные изменения
- Исправлено: Некоторый текст не отображается, если тема ОС чёрная
- Исправлено: Открытие в новой вкладке ссылок из браузера: неверные ссылки
- Исправлено: Не выставлялись по умолчанию значения горячих клавиш
- Исправлено: В некоторых лентах неполные ссылки
- Исправлено: Сортировка списка новостей по "Звёздочка" или по "Прочитано"
- Исправлено: Не работал селектор колонок в списке новостей

Версия 0.10.1 (17 Авг 2012)

- Добавлено: Фильтр лент. Показать избранные ленты (Свойство ленты. Избранная)
- Добавлено: Свойство ленты. Вкладка "Состояние"
- Добавлено: Поиск в дереве лент по имени или ссылки
- Добавлено: Опция. Формат отображения даты (Настройки->Новостные ленты->Общие)
- Добавлено: Опция. При открытии ленты переходить на первую непрочитанную новость
- Добавлено: Опции. Отметка ленты прочитанной при переключении на другую ленту, при закрытии вкладки и при минимизации приложения
- Добавлено: Опция. Выбор звука уведомления
- Добавлено: Опция. Показывать в уведомлении только выбранные ленты
- Добавлено: Фильтр новостей. Показать непрочитанные или со звездочкой
- Добавлено: Сортировка пользовательских фильтров
- Изменено: GUI. Визуальные изменения
- Исправлено: Не все новости приходили (будет повторная загрузка всех новостей!)
- Исправлено: Не работали ленты использующие SSL
- Исправлено: Открытие новости из окна уведомления
- Исправлено: Переназначение горячих клавиш

Версия 0.10.0 (18 Июл 2012)

- Примечание: Повторное отображение новостей (0.8.x,0.9.x -> 0.10.x) (More...)
- Добавлено: Вкладки. Открытие новости в новой вкладке
- Добавлено: Вкладки. Открытие ссылок содержащихся в новости в новой вкладке
- Добавлено: Пользовательские фильтры новостей (пока регистрозависимые)
- Добавлено: Опция в свойствах ленты. Показывать ленту в отдельной вкладке при запуске
- Добавлено: Опция в свойствах ленты. "Загружать изображения"
- Добавлено: Возможность подписки на ленту из Firefox
- Добавлено: Настройки. Выбор внешнего браузера
- Добавлено: Дополнительные горячие клавиши
- Добавлено: Быстрый фильтр новостей и поиск в браузере
- Добавлено: Уведомления о новых входящих новостях
- Добавлено: Шведский язык
- Добавлено: Сербский язык
- Изменено: GUI. Визуальные изменения
- Изменено: Более плавное открытие новых вкладок
- Исправлено: Некоторые ленты не работали
- Исправлено: Не у всех новостей находилась дата и время
- Исправлено: Не у всех лент загружалась иконка
- Исправлено: Удаление новостей (большой размер базы данных)
- Исправлено: В некоторых случаях в Windows приложение падало из-за отсутствия библиотеки

Версия 0.9.1 (31 Май 2012)

- Note: Повторное отображение новостей, которые уже были помечаны прочитанными (0.8.x -> 0.9.x) (More...)
- Added: Вкладки. Открытие ленты в новой вкладке
- Added: Изменение положения браузера("Вид->Позиция браузера")
- Added: Дополнительные колонки в дереве лент("Новостные ленты->Колонки")
- Added: Клавиши "Home", "End" в дереве лент и в списке новостей
- Changed: GUI. Небольшие визуальные изменения
- Fixed: На unix системах не переключался язык
- Fixed: Не отображалась иконка приложения в unix системах
- Fixed: Зависание программы при обновлении некоторых лент
- Fixed: Дублирование новостей в RSS-лентах

Версия 0.9.0 (22 Май 2012)

- Main: Реконструкция базы данных (More...)
- Added: Опция: дествия при открытии ленты
- Added: Дополнительные горячие клавиши
- Added: Венгерский язык
- Changed: GUI. Небольшие визуальные изменения
- Fixed: Зависание программы при сворачивании в трей
- Fixed: Дублирование новостей в RSS-лентах

Версия 0.8.7 (25 Апр 2012)

- Added: Мастер добавления ленты. Можно использовать ссылку сайта - мастер ищет ленту сам
- Added: Панель управления для встроенного браузера
- Added: Мышиные жесты во встроенном браузере: влево, вправо
- Added: Стили оформления приложения: системный, серый, зеленый, оранжевый, фиолетовый, розовый (Меню "Вид")
- Added: Кнопка очистки во все LineEdit
- Added: Французский язык
- Changed: GUI. Небольшие визуальные изменения
- Changed: При импорте лент возможен выбор файла с расширением xml
- Fixed: Открытие некоторых ссылок во встроенном браузере
- Fixed: Меню вкл/выкл показа колонок списка новостей

Версия 0.8.6 (02 Апр 2012)

- Added: Автоматическая очистка лент("Настройка->Новостные ленты->Очистка")
- Added: Опция "Показывать иконку в трее"
- Added: Опция "Повторно открывать последнюю открытую ленту при запуске"
- Added: Опция "Показать заставку при запуске"
- Added: Опция "Показывать описание новости вместо загрузки веб-страницы"
- Added: Немецкий язык
- Changed: GUI. Небольшие визуальные изменения
- Fixed: Время запуска приложения
- Fixed: У некоторых лент не загружались новости
- Fixed: При удалении новости, курсор ставился на предыдущую новость
- Fixed: Удаление лент
- Fixed: CTRL+A в списке новостей
- Fixed: Настройка горячих клавиш
- Fixed: Повторное открытие новости

Версия 0.8.5 (26 Мар 2012)

- Added: Удаление новости горячей клавишей
- Added: Открытие новости по нажатию средней клавиши мыши
- Added: Добавлены настройки горячих клавиш
- Changed: GUI. Небольшие визуальные изменения
- Fixed: Уменьшено время запуска приложения
- Fixed: Изменяющийся размер заставки
- Fixed: Открытие домашней страницы автора во внутреннем браузере
- Fixed: Получение URL-ссылки на новости и домашние страницы
- Fixed: Убрана отладочная информация, выводимая в консоль постоянно

Версия 0.8.4 (21 Мар 2012)

- Added: Заставка при запуске программы
- Added: Проверка обновления программы при запуске
- Added: Возможность задания интервала обновления лент в часах
- Changed: GUI. Иконки приведены к общему стилю
- Changed: GUI. Подправлена панель браузера
- Changed: Ускорено переключение между новостями
- Changed: Ускорено удаление нескольких новостей одновременно
- Fixed: На некоторых системах Windows не отображались картинки во встроенном браузере из-за отсутствия библиотеки
- Fixed: Положение курсора, если номер выбранной новости больше 256
- Fixed: Положение курсора, если сразу несколько новостей отметить прочитанными
- Fixed: Сбрасывалось отображение новости при обновлении лент или сворачивании в трей

Версия 0.8.3 (25 Фев 2012)

- Added: Опция использования plugins и java-scripts встроенного браузера
- Added: Отображение количества прочитанных байт в прогресс баре встроенного браузера
- Added: При наведении на ссылку, она отображается в строке статуса
- Added: Опция проигрывания звука после обновления новостей
- Changed: Сохранение базы из памяти в файл и обратно перенесено в отдельный поток
- Fixed: Клик по ссылкам, когда используется встроенный браузер
- Fixed: Отсутствующая дата создания новости заменяется датой приема новости
- Fixed: Клавиши курсора "вверх/вниз" в списке лент
- Fixed: Сохранение настроек и базы при завершении сеанса, когда установлена опция "минимизировать в трей"
- Fixed: Исправления GUI
- Fixed: Оптимизация модификации базы когда выбраны несколько новостей
- Рефакторинг начался...

Version 0.8.2 (10 Feb 2012)

- Added: Feed icon in feed list and tab(More...)
- Added: Export feeds to OPML-file
- Fixed: SQLite for Qt 4.8.0 and Qt 4.7.x
- Fixed: Some feed parsing issues
- Fixed: Some GUI display issues

Version 0.8.1 (6 Feb 2012)

- Added: Internal browser
- Fixed: Cyrillic letters in application path
- Fixed: SQLite for Qt 4.8.0
- Fixed: NetworkManager move to his own thread
- Fixed: News list don't scrool while click on column "read/unread" if cursor is out of view
- Fixed: Request url queues while update feeds
- Fixed: Parsing "alternate" url of the news of Atom-feeds
- Fixed: TrayMenu is not appear sometimes

Version 0.8.0 (31 Jan 2012)

- Added: Sumiltaneous update up to 8 feeds

Version 0.7.6 (28 Jan 2012)

- ...Old release. No need to document it ;)